{% extends "base.html.twig" %}
{% block title %}Novo empregado{% endblock %}
{% block body %}

<h1>Agregar o novo empregado</h1>

<div class="container">
    {{ form_start(form) }}
    <div class="row">
        <div class="col input-group mb-3">
            Nome:
        </div>
        <div class="col input-group mb-3">
            {{ form_widget(form.nome) }}
        </div>
    </div>

    <div class="row">
        <div class="col input-group mb-3">
            DNI:
        </div>
        <div class="col input-group mb-3">
            {{ form_widget(form.dni) }}
        </div>
    </div>
    
    <div class="row">
        <div class="col input-group mb-3">
            Apelidos:
        </div>
        <div class="col input-group mb-3">
            {{ form_widget(form.apelidos) }}
        </div>
    </div>
    
  
    <div class="row">
        <div class="col input-group mb-3">
            Data de nacemento:
        </div>
        <div class="col input-group mb-3">
            {{ form_widget(form.dataNacemento) }}
        </div>
    </div>
    
    <div class="row">
        <div class="col input-group mb-3">
            Categoría:
        </div>
        <div class="col input-group mb-3">
            {{ form_widget(form.categoria) }}
        </div>
    </div>

    {{ form_end(form) }}
</div>

{% endblock %}